Intrusion Prevention

Tcpdump.ISAKMP.Parser.ikev2_e_print.Buffer.Overflow

Description

This indicates an attack attempt against an Buffer Overflow vulnerability in tcpdump.
The vulnerability is caused by an error in print-isakmp.c when the vulnerable software parses a malformed packet. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted packet.

Affected Products

tcpdump before 4.9.0

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Upgrade to the latest version, available from the web site.
http://www.tcpdump.org/

CVE References

CVE-2017-5205